package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.AsuhanKeperawatanPeriOperasiHeaderVO;

public interface LapPembedahanDanInstruksiPascaBedahService {
	public Map<String, Object> saveLapInstruksiPascaBedahHeader(AsuhanKeperawatanPeriOperasiHeaderVO vo);
	public String noTrans();
	public Map<String, Object> noDefault();
	
	//public Map<String, Object> getLapPembedahan();
	//public Map<String, Object> getLapPembedahanDetail(int id);
	//public Map<String, Object> getInstruksiPascaBedah();
	//public Map<String, Object> getInstruksiPascaBedahDetail(int id);
	public Map<String, Object> getListAsuhanByNoTrans(String notrans);
	public Map<String, Object> getPasienDaftarOperasi(String noRec);
	public Map<String, Object> getMacamInfus();

}
